Error

two or more packages specified (glib-networking-services libsane-extras)